mode: separate-outputs
postage: 6000
reinscribe: false
etching:
  rune: AAAA
  divisibility: 0
  premine: 1
  supply: 145
  symbol: 😇
  terms:
    amount: 12
    cap: 12
  turbo: true
inscriptions:
  - file: /var/www/inscription_files/empty.txt
    destination: tb1prj6r3n9726uf3tmdgasuuxj9p2c6zmtmkpwppd078vv8zcjtjh5qsrrkk9